.banner-top{
	width:100%;
	/*max-height:1080px;*/
}
.news-index-box{
	/* margin-top:80px; */
	background:#fff;
	margin-top:20px;
	margin-bottom:116px;
}
.news-index-box .box-title,.news-index-box .box-title-en{
	text-align: center;
}
.news-item{
	padding:52px 0;
	border-bottom: 1px solid #D9D9D9;
}
.news-item:last-child{
	/* border-bottom:none; */
}
.news-list{
	padding:55px;
}
.news-date{
	color: #000000;
	font-family: "PingFang SC";
	font-size: 24px;
	margin-bottom:39px;
}
.news-content-box .news-title{
	color: #333333;
	font-family: "PingFang SC";
	font-size: 20px;
}
.news-content-box .news-desc{
	margin-top:18px;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #666666
}
.news-list{
	margin-top:40px;
}
.news-time{
	font-family: PingFang SC, PingFang SC;
	font-weight: 500;
	font-size: 18px;
	color: #222222;
}
.news-year{
	font-family: PingFang SC, PingFang SC;
	font-weight: 500;
	font-size: 12px;
	color: #666666;
}
.news-img{
	width: 100%;
	height: 358px;
	padding:0;
	padding-left:0;
	padding-right:0;
	border-radius: 12px;
}
.active{
	color: #2453cb !important;
	font-family: "PingFang SC";
	font-weight: bold !important;
}
.news-item-left{
	padding-left:0;
	padding-right:0;
}
.news-item:hover .news-time,.news-item:hover .news-title{
	color: #2453cb;
	/*color:#fff;*/
}
.news-item:hover .more{
	border: 1px solid #2453cb;
	color:#2453cb;
}
.more{
	width: 181px;
	height: 47px;
	line-height: 47px;
	border-radius: 40px;
	border: 1px solid #DFDFDF;
	color: #666666;
	font-family: "PingFang SC";
	font-size: 14px;
	margin-top:63px;
}
.more-img{
	width: 28px;
	height: 28px;
}
/*详情*/
.news-detail .news-title,.news-detail-date {
	text-align:center;
}
.news-detail .goback{
	border-radius: 100px 100px 100px 100px;
	border: 1px solid #16813D;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #16813D;
	width: 114px;
	height: 34px;
	line-height: 34px;
	text-align: center;
}

.news-detail .news-title{
	font-family: PingFang SC, PingFang SC;
	font-weight: 500;
	font-size: 28px;
	color: #222222;
	margin-top:60px;
}

.news-detail .news-date{
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 14px;
	color: #999999;
	margin-top:20px;
}
.news-detail .news-content{
	margin-top:50px;
	padding:0 20px;
}
.news-detail-date{
	font-size: 14px;
	color: #999999;
	line-height: 16px;
	margin-top:20px;
}
.category{
	height: 79px;
	background: #FFF;
}
.category-item{
	text-align: center;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 24px;
	line-height: 79px;
}
.nav-title{
	margin:42px 0;
}
@media (max-width: 768px) {
	.news-index-box{
		margin-bottom:30px;
	}
	.news-title{
		font-size:16px !important;
	}
	.news-desc{
		font-size:14px !important;
	}
	.news-img{
		max-width:100%;
		margin-bottom:20px;
		height:auto;
		/*margin-left: 30px;*/
	}
	.category{
		height:50px;
	}
	.category-item{
		font-size:20px;
		line-height: 50px;
		margin-bottom:10px;
	}
	.news-index-box{
		margin-top:10px;
	}
	.news-item{
		padding: 0;
		margin-bottom:20px;
	}
	.news-date{
		width:auto;
		text-align: left;
		border:none;
		padding-left:0;
		margin-bottom:20px;
	}
	.news-list{
		margin-top:0;
		padding:20px;
	}
	.news-date{
		font-size:14px;
	}
}